$PROB mammillary
$DATA mammillary.csv IGNORE #
$INPUT ID TIME AMT RATE DV REC
$EST MAXEVAL=9990 SIG=3 
METHOD=COND
$COV PRINT=E

$THETA
(.01,1.15) ; CL
(.1,3.07) ; V1
(.1,4.54) ; CLIC
(.1,12.3) ; V2
$OMEGA 0 FIX ; PPVCL
$SIGMA 0.0001 FIX ; SD

$SUB ADVAN9 TOL=5
$MODEL
COMP=(ONE)
COMP=(TWO)

$PK
CL=cl*EXP(PPVCL)
V1=V1
CLIC=CLIC
V2=V2
D1=2

$DES
dC1=A(1)/V1
dC2=A(2)/V2
DADT(1)= CLIC*dC2 - (CLIC + CL)*dC1
DADT(2)= CLIC*(dC1 - dC2)

$ERROR
Y=A(1)/V1 + SD

$TABLE ID TIME Y
ONEHEADER NOPRINT FILE=mam.fit

